/* Intialization and constants */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    font-size: 16px;
    --clr-prm-blue: #0F366B;
    --clr-prm-orange: #F7E7D9;
    --clr-orange: #B0611F;
    --clr-search: rgba(0, 0, 0, 0.1);
    --clr-highlight: #F7E7D9;
    --clr-main: #FFFFFF;
    --clr-text-bl: #070707;
    --clr-text-wt: #FFFFFF;
    --clr-option: #FAF0E7;
    --clr-option-hover: #F7E7D9;
    --fw-black: 900;
    --fw-bold: 800;
    --fw-option-selected: 600;
    --fw-normal: 400;
    --fs-main: 0.9375rem;
    --fs-main-m: 0.625rem;
    --fs-article: 0.875rem;
    --fs-input-m: 0.75rem;
    --fs-title: 2rem;
    --fs-title-m: 1.375rem;
    --fs-pg-title: 1.75rem;
    --fs-btn: 1rem;
    --fs-btn-m: 0.75rem;
    --fs-stat-num: 4.375rem;
    --fs-stat-num-m: 2.25rem;
}

/* Fonts */

@font-face {
    font-family: 'Futura';
    src: url('Futura Extra Black font.ttf')  format('truetype');
}

/* Common rules */

body {
    font-family: Raleway;
    font-size: var(--fs-main);
    font-style: normal;
    position: relative;
    background: var(--clr-main);
}

.btn {
    width: 170px;
    height: 52px;
    font-style: normal;
    font-weight: var(--fw-bold);
    font-size: var(--fs-btn);
    line-height: 52px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    display: inline-block;
}

.btn:hover {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    filter: brightness(85%);
}

.btn:active {
    filter: brightness(70%);
}

.btn.blue {
    background: var(--clr-prm-blue);
    color: var(--clr-text-wt);
}

.btn.white {
    border: 2px solid var(--clr-prm-blue);
    color: var(--clr-prm-blue);
}

/* Header rules*/

header {
    position: relative;
    width: 100%;
    height: 383px;
    overflow: hidden;
    background: var(--clr-prm-orange);
}

div.nav {
    position: absolute;
    left: 9%;
    top: 30px;
    z-index: 1;
}

#logo {
    display: inline-block;
    width: 110px;
    height: 107.78px;
    margin-right: 35px;
    background: url(images/logo-20.png);
    background-size: cover;
}

nav {
    display: inline-flex;
    width: 50vw;
    flex-wrap: wrap;
    vertical-align: top;
}

#nav-btn {
    display: none;
}

.nav-link {
    margin: 0px 15px;
    text-decoration: none;
    font-weight: var(--fw-bold);
    line-height: 23px;
    color: var(--clr-text-bl);
}

.header-right {
    position: relative;
    margin-left: max(805px, 100vw - 635px);
    width: 635px;
    height: 100%;
}

.header-blue {
    width: 436px;
    height: 100%;
    float: right;
    background: var(--clr-prm-blue);
}

.header-image {
    position: absolute;
    width: 100%;
    height: 300px;
    right: 0;
    bottom: 0;
    background: url(images/janko-ferlic-sfL_QOnmy00-unsplash.png);
    background-size: cover;
}

.header-title {
    position: absolute;
    left: 15%;
    top: 143px;
    font-family: Playfair Display;
    font-style: normal;
    font-weight: var(--fw-black);
    font-size: var(--fs-title);
    line-height: 43px;
    color: var(--clr-text-bl);
}

.header-title span {
    font-size: 1.375rem;
}

.btn.header {
    position: absolute;
    left: 30%;
    top: 300px;
}

/* Carousel component rules */

#carousel {
    width: 100%;
    height: 410px;
    padding: 0 6.45%;
    display: flex;
    align-items: center;
}

.move {
    width: 16px;
    min-width: 16px;
    height: 28px;
    transition: filter .1s;
    margin-bottom: 60px;
    cursor: pointer;
}

.move:active {
    filter: opacity(0.5);
}

.move.left {
    margin-right: auto;
    background: url(images/arrow_left.png) 0% 40%/ 100% no-repeat var(--clr-main);
}

.move.right {
    margin-left: auto;
    background: url(images/arrow_right.png) 0% 40%/ 100% no-repeat var(--clr-main);
}

#slider {
    width: 93%;
    height: 269px;
}

.slide>a {
    text-decoration: none;
}

.slide>a>div {
    width: 270px;
    margin: 0 auto;
}

.sld-image {
    width: 270px;
    height: 0;
    padding-bottom: 74%;
}

.slide.num0 .sld-image {
    background: url(images/historical.png);
    background-size: cover;
}

.slide.num1 .sld-image {
    background: url(images/scientific.png);
    background-size: cover;
}

.slide.num2 .sld-image {
    background: url(images/works.png);
    background-size: cover;
}

.slide.num3 .sld-image {
    background: url(images/social.png);
    background-size: cover;
}

.slide.num4 .sld-image {
    background: url(images/science.png);
    background-size: cover;
}

.sld-text {
    width: 270px;
    height: 69px;
    font-style: normal;
    font-weight: var(--fw-bold);
    font-size: var(--fs-main);
    line-height: 23px;
    text-align: center;
    color: var(--clr-text-bl);
}

/* Search component rules */

#search {
    position: relative;
    height: 525px;
    padding-left: 5.2vw;
    padding-bottom: 40px;
}

#search-wrap {
    height: 100%;
    padding-left: 4.4%;
    padding-top: 50px;
    padding-bottom: 40px;
    background-color: var(--clr-search);
}

#search-wrap>form {
    width: 45%;
    height: 100%;
}

#search-title {
    margin-left: 17.54%;
    margin-bottom: 30px;
    font-family: Playfair Display;
    font-style: normal;
    font-weight: var(--fw-black);
    font-size: var(--fs-pg-title);
    line-height: 45px;
}

.form-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.form-col {
    width: 47.37%;
}

#search-wrap>form input, #search-wrap>form select {
    appearance: none;
    border: 0;
    height: 66px;
    padding-left: 30px;
    color: var(--clr-text-bl);
    font-family: Raleway;
    font-size: var(--fs-main);
    font-style: normal;
    font-weight: var(--fw-normal);
}

#search-wrap>form input.form-date {
    padding-left: 10px;
    background: url(images/date.png) 90% / 10% no-repeat var(--clr-main);
}

#query {
    background: url(images/magnifying-glass\ 1.png) 96% / 3% no-repeat var(--clr-main);
}

/* custom select */

.form-select {
    position: relative;
}

/* Hide original SELECT element: */
.form-select select {
    display: none;
}

.select-selected {
    height: 66px;
    width: 100%;
    padding-right: 35px;
    overflow: hidden;
    background-color: var(--clr-main);
    font-style: normal;
    font-weight: var(--fw-option-selected);
    font-size: var(--fs-main);
    line-height: 66px;
    vertical-align: middle;
    display: inline-block;
    background: url(images/arrow_down.png) 93% / 5% no-repeat var(--clr-main);
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active {
    background: url(images/arrow_up.png) 93% / 5% no-repeat var(--clr-main);
}

/* style the items (options), including the selected item: */
.select-items div, .select-selected {
    color: var(--clr-text-bl);
    padding-left: 30px;
    font-family: Raleway;
    font-size: var(--fs-main);
    font-style: normal;
    cursor: pointer;
}

.select-items div {
    height: 50px;
    width: 100%;
    line-height: 50px;
    font-weight: var(--fw-normal);
    vertical-align: middle;
    display: inline-block;
    background-color: var(--clr-option);
}

/* Style items (options): */
.select-items {
    position: absolute;
    height: 50px;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

.select-items.wide {
    width: 543px;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: var(--clr-option-hover);
    font-weight: var(--fw-option-selected);
}

/* custom select end */

#search-wrap>form select>option {
    height: 50px;
}

#search-wrap>form select, #query {
    width: 100%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: var(--clr-text-bl);
    opacity: 0.5;
    font-family: Raleway;
    font-size: var(--fs-main);
    font-style: normal;
    font-weight: var(--fw-normal);
}

::-moz-placeholder { /* Firefox 19+ */
    color: var(--clr-text-bl);
    opacity: 0.5;
    font-family: Raleway;
    font-size: var(--fs-main);
    font-style: normal;
    font-weight: var(--fw-normal);
}

.form-date {
    max-width: 170px;
    width: 67%;
}

.form-btns {
    width: 370px;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    float: right;
}

.stat-block {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    right: 10%;
    top: 50px;
    width: 34.28%;
    height: 475px;
}

.stat-line {
    width: 100%;
    height: 220px;
    display: flex;
    justify-content: space-between;
}

.stat-narrow {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 36.11%;
    height: 100%;
    font-family: Futura;
    font-size: var(--fs-stat-num);
    text-align: center;
    color: var(--clr-text-wt);
    background-color: var(--clr-orange);
}

.stat-wide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 57.26%;
    height: 100%;
    font-family: Futura;
    font-size: var(--fs-stat-num);
    text-align: center;
    color: var(--clr-text-wt);
    background-color: var(--clr-prm-blue);
}

.stat-text {
    font-family: Raleway;
    font-style: normal;
    font-weight: var(--fw-option-selected);
    font-size: var(--fs-main);
    line-height: 23px;
    text-align: center;
    color: var(--clr-text-wt);
}

/* Latest downloads rules */

#downloads {
    width: 100%;
    height: 642px;
    padding: 80px 8.33%;
}

#dld-title {
    font-family: Playfair Display;
    font-style: normal;
    font-weight: var(--fw-black);
    font-size: var(--fs-pg-title);
    color: var(--clr-text-bl);
    margin-left: 8.54%;
}

.dld-items {
    display: flex;
}

.dld-item {
    width: 170px;
    text-align: center;
    margin: 50px 15px 0;

}

.dld-item>a {
    text-decoration: none;
}

.dld-item-img {
    width: 100%;
    height: 239px;
    margin-bottom: 10px;
}

.dld-item-img {
    background-size: cover !important;
}

.dld-item-text {
    color: var(--clr-text-bl);
    line-height: 23px;
    max-height: 210px;
    overflow: hidden;
}

.dld-item-text .txt-date {
    font-weight: var(--fw-bold);
    line-height: 23px;
}

.dld-item-text .txt-author {
    color: var(--clr-prm-blue);
}

/* Archive content rules*/

#archive-content {
    padding: 80px 9.37%;
}

#arch-title, #faq-title, #tech-title, #reader-title{
    font-family: Playfair Display;
    font-style: normal;
    font-weight: var(--fw-black);
    font-size: var(--fs-pg-title);
    color: var(--clr-text-bl);
    margin-left: 8.54%;
}

.arch-dash {
    height: 30px;
    margin: 40px 0;
}

.arch-dash #view-select {
    display: none;
}

.quantifier {
    font-style: normal;
    font-size: var(--fs-article);
    display: inline-block;
}

#quant {
    width: 65px;
    height: 30px;
    font-weight: var(--fw-option-selected);
    padding-left: 12px;
    padding-bottom: 2px;
    margin-right: 30px;
    margin-left: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 2px solid var(--clr-text-bl);
    background: url(images/arrow_down.png) 85% / 15% no-repeat var(--clr-main);
}

#quant>option {
    font-weight: var(--fw-normal);
}

.qnt-hlight {
    color: var(--clr-orange);
}

.paginator {
    float: right;
    font-style: normal;
    font-weight: 500;
    font-size: var(--fs-article);
    line-height: 30px;
}

.page-numbers {
    text-decoration: none;
    margin: 0 10px;
    color: var(--clr-text-bl);
}

.page-numbers.step {
    font-family: Source Sans Pro;
    color: var(--clr-orange);
}

.page-numbers.current {
    display: inline-block;
    text-align: center;
    width: 28px;
    height: 30px;
    color: var(--clr-text-wt);
    background-color: var(--clr-orange);
}

#arch-results {
    width: 100%;
}

.article-item {
    border-bottom: 1px solid var(--clr-prm-orange);
    font-size: var(--fs-article);
    line-height: 150%;
    margin-top: 20px;
}

.article-line {
    display: flex;
    justify-content: space-between;
}

.search-result {
    padding: 30px;
    margin: 0 8.54%;
    background: var(--clr-highlight);
    opacity: 0.5;
}

.search-word {
    font-weight: bold;
    color: var(--clr-orange)
}

.article-item.header, .article-line>.title {
    font-weight: var(--fw-option-selected);
}

.article-item.header>.article-line>div {
    display: flex;
    align-items: center;
}

.art-name {
    width: 32.36%;
}

.art-auth {
    width: 11.28%;
}

.art-div {
    width: 19.42%;
}

.art-year {
    width: 12.32%;
    justify-content: end;
    text-align: right;
}

.art-pages {
    width: 8.54%;
    text-align: right;
}

.art-recog {
    width: 7.58%;
    text-align: center;
}

.tick {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    border: solid 1px var(--clr-text-bl);
}

.tick {
    background: url(images/arrow_up.png) center / 90% no-repeat var(--clr-orange);
}

.tick.down {
    background: url(images/arrow_down.png) center / 90% no-repeat var(--clr-orange);
}

.tick.unactive {
    background: url(images/arrow_down.png) center / 90% no-repeat var(--clr-main);
}

.art-recog .pointed-wrap {
    width: 28px;
    height: 21px;
    background: var(--clr-orange);
    position: relative;
    font-weight: var(--fw-bold);
    color: var(--clr-text-wt);
    margin: 0 auto;
}

.art-recog .pointed-wrap:before {
    content: "";
    position: absolute;
    right: 100%;
    top: 7px;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-right: 8px solid var(--clr-orange);
    border-bottom: 4px solid transparent;
}

/* About */

#about, #faq, #tech, #reader {
    width: 100%;
    padding: 80px 9.375%;
}

#about-info, #reader-info {
    display: flex;
    justify-content: space-between;
    margin: 40px 0;
    line-height: 21px;
    font-size: var(--fs-article);
}

.about-text, .about-abils {
    width: 48.65%;
}

.about-text p {
    margin-bottom: 0.3em;
}

.about-text p:first-child {
    font-weight: var(--fw-bold);
}

.about-abils>p {
    margin-bottom: 15px;
    font-weight: var(--fw-bold);
}

.about-abils>ul {
    list-style-position: inside;
    list-style-type: square;
    line-height: 30px;
}

.li-offset {
    display: inline-block;
    width: 10px;
}

.about-abils li::marker {
    width: 6px;
    height: 6px;
    color: var(--clr-orange);
}

/* FAQ */

#faq-info, #tech-info {
    margin: 40px 8.54%;
}

.faq-item {
    width: 100%;
    line-height: 61px;
    border-bottom: 1px solid var(--clr-prm-orange);
    font-size: var(--fs-article);
}

.marker {
    display: inline-block;
    cursor: pointer;
}

.marker.plus {
    background: var(--clr-orange);
    height: 16px;
    position: relative;
    left: 7px;
    width: 2px;
    margin-right: 38px;
}

.marker.minus {
    background: var(--clr-orange);
    height: 2px;
    position: relative;
    bottom: 7px;
    width: 16px;
    margin-right: 30px;
}

.marker.plus:after {
    background: var(--clr-orange);
    content: "";
    height: 2px;
    left: -7px;
    position: absolute;
    top: 7px;
    width: 15px;
}

.faq-item-title {
    display: inline-block;
}

.faq-item-info {
    overflow: hidden;
    transition: all 200ms ease;
    transition-property: height, margin-bottom, padding;
}

.faq-item-info.open {
    margin: 0 10.3%;
    margin-bottom: 20px;
    line-height: 21px;
    background-color: var(--clr-highlight);
    padding: 30px;
}

.faq-item-info.closed {
    height: 0;
    margin-bottom: 0;
    padding: 0 30px;
}

/* Tech block rules */

.tech {
    width: 370px;
}

/* Spacers */

.spacer30 {
    width: 100%;
    height: 30px;
}

.spacer40 {
    width: 100%;
    height: 40px;
}

.spacer100 {
    width: 100%;
    height: 100px;
}

/* Reader rules */

#reader-info>.pdfview-single {
    width: 65.8%;
    height: 1100px;
}

#reader-info>#post-info {
    width: 31.6%;
}

#post-info>.article-line {
    margin-bottom: 10px;
}

.article-line>.title, .article-line>.desc {
    width: 45.95%;
}

/* Footer rules */

footer {
    display: flex;
    justify-content: space-around;
    padding-top: 80px;
    width: 100%;
    height: 328px;
    background: var(--clr-prm-blue);
}

.follow {
    width: 10vw;
    min-width: 70px;
}

.contact {
    width: 12vw;
    min-width: 155px;
}

.partners {
    width: 40vw;
}

.foot-title {
    font-size: var(--fs-main);
    font-weight: var(--fw-bold);
    font-style: normal;
    line-height: 30px;
    color: var(--clr-text-wt);
    margin-bottom: 30px;
}

footer a {
    text-decoration: none;
}

#facebook {
    width: 48px;
    height: 48px;
    background: url(images/facebook-icon\ 1.png);
    background-size: cover;
}

#mail {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    background: url(images/email-2\ 1.png);
    background-size: cover;
}

#phone {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    background: url(images/phone-call-6\ 1.png);
    background-size: cover;
}

.cnt-string {
    min-width: 155px;
}

.cnt-text {
    font-style: normal;
    font-weight: var(--fw-normal);
    line-height: 40px;
    color: var(--clr-text-wt);
}

.ptn-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.lib-logo {
    /* width: 100px; */
    width: 8vw;
    max-width: 100px;
    min-width: 65px;
    /* height: 97.69px; */
    height: 0;
    padding-bottom: 100%;
    background: url(images/logo-20.png);
    background-size: cover;
}

.digit-logo {
    /* width: 129.47px; */
    width: 10vw;
    max-width: 129.47px;
    min-width: 85px;
    /* height: 90px; */
    height: 0;
    padding-bottom: 69%;
    background: url(images/ck.png);
    background-size: cover;
}

.cult-logo {
    /* width: 115.96px; */
    width: 9vw;
    max-width: 115.96px;
    min-width: 75px;
    /* height: 90px; */
    height: 0;
    padding-bottom: 78%;
    background: url(images/logo-40.png);
    background-size: cover;
}

a.nostyle:link {
    text-decoration: inherit;
    color: inherit;
}

a.nostyle:visited {
    text-decoration: inherit;
    color: inherit;
}

.icon-arrow-right, .icon-arrow-left{
    width: 10px;
}

@media only screen and (max-width: 600px) {
    .btn {
        width: 138px;
        height: 40px;
        font-size: var(--fs-btn-m);
        line-height: 40px;
    }

    /* Header block */

    header {
        height: 267px;
    }

    header br:nth-child(2) {
        display: none;
    }

    div.nav {
        left: 0;
        top: 0;
        width: 100%;
    }
    
    #logo {
        position: relative;
        width: 64px;
        height: 62px;
        margin-top: 9px;
        margin-left: 19px;
        z-index: 1;
    }
    
    nav {
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        width: 70px;
        height: 70px;
        background-color: var(--clr-prm-blue);
        transition: all 200ms ease;
        transition-property: height, width;
    }

    #nav-btn {
        display: block;
        position: relative;
        top: 17.5px;
        left: 17.5px;
        width: 35px;
        height: 35px;
        cursor: pointer;
    }

    #nav-btn:before {
        content: "";
        position: absolute;
        left: 0;
        top: 6px;
        width: 100%;
        height: 3px;
        border-radius: 1.5px;
        background: var(--clr-text-wt);
        box-shadow: 
          0 10px 0 0 var(--clr-text-wt),
          0 20px 0 0 var(--clr-text-wt);
    }

    nav.open {
        width: 100%;
        height: 267px;
        padding-top: 70px;
    }

    nav.open>#nav-btn {
        position: absolute;
        left: auto;
        right: 17.5px;
    }
      
    nav.open>#nav-btn:before, nav.open>#nav-btn:after {
        position: absolute;
        left: 16.5px;
        top: auto;
        content: "";
        height: 35px;
        width: 3px;
        box-shadow: none;
        background-color: var(--clr-text-wt);
    }

    nav.open>#nav-btn:before {
        transform: rotate(45deg);
    }

    nav.open>#nav-btn:after {
        transform: rotate(-45deg);
    }
      
    .nav-link {
        display: none;
    }
    
    nav.open>.nav-link {
        display: block;
        margin: 30px 30px;
        text-decoration: none;
        line-height: 18px;
        color: var(--clr-text-wt);
    }
    
    .header-title {
        left: 19px;
        top: 90px;
        font-size: var(--fs-title-m);
        line-height: 29px;
        color: var(--clr-text-bl);
    }

    .btn.header {
        position: absolute;
        left: 19px;
        top: 197px;
    }

    /* Carousel block */

    #carousel {
        height: 218px;
    }

    #slider {
        width: 85%;
        height: 158px;
    }

    .slide>a>div {
        width: 128px;
    }
    
    .sld-image {
        width: 128px;
    }

    .sld-text {
        width: 128px;
        height: 60px;
        font-size: var(--fs-main-m);
        line-height: 15px;
    }

    /* Search block */

    #search {
        height: 584px;
        padding: 0;
    }
    
    #search-wrap {
        height: 100%;
        padding: 30px 17px;
    }
    
    #search-wrap>form {
        width: 100%;
    }
    
    #search-title {
        margin-left: 0;
        margin-bottom: 21px;
        font-size: var(--fs-title-m);
        line-height: 29px;
    }

    #search-wrap>form input, #search-wrap>form select {
        height: 40px;
        padding-left: 10px;
        font-size: var(--fs-input-m);
    }
    
    #search-wrap>form input.form-date {
        padding-left: 10px;
        background: url(images/date.png) 90% / 10% no-repeat var(--clr-main);
    }

    .select-selected, .select {
        height: 40px;
        padding-right: 35px;
        overflow: hidden;
        font-size: var(--fs-input-m);
        line-height: 40px;
        background: url(images/arrow_down.png) 93% / 5% no-repeat var(--clr-main);
    }
    
    /* Point the arrow upwards when the select box is open (active): */
    .select-selected.select-arrow-active, .select.select-arrow-active {
        background: url(images/arrow_up.png) 93% / 5% no-repeat var(--clr-main);
    }
    
    /* style the items (options), including the selected item: */
    .select-items div, .select-selected, .select, .items div {
        padding-left: 10px;
        font-size: var(--fs-input-m);
    }
    
    .select-items div, .items div{
        height: 30px;
        line-height: 30px;
        vertical-align: middle;
        background-color: var(--clr-option);
    }
    
    /* Style items (options): */
    .select-items, .items {
        position: absolute;
        height: 30px;
        z-index: 99;
    }
    
    .select-items.wide {
        width: 543px;
    }
    
    ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        font-size: var(--fs-input-m);
    }
    
    ::-moz-placeholder { /* Firefox 19+ */
        font-size: var(--fs-input-m);
    }
    
    .form-flex>div {
        font-size: var(--fs-input-m);
    }
    
    .form-date {
        max-width: 170px;
        width: 77px;
    }
    
    .form-btns {
        width: 286px;
        display: flex;
        justify-content: space-between;
        margin: 30px auto 0;
        float: none;
    }
    
    .stat-block {
        right: 17px;
        top: auto;
        bottom: 30px;
        width: calc(100% - 34px);
        height: 222px;
    }
    
    .stat-line {
        width: 100%;
        height: 101px;
    }
    
    .stat-narrow {
        width: 48.25%;
        font-size: var(--fs-stat-num-m);
    }
    
    .stat-wide {
        width: 48.25%;
        font-size: var(--fs-stat-num-m);
    }
    
    .stat-text {
        font-size: var(--fs-input-m);
        line-height: 18px;
    }

    /* Download block */

    #downloads {
        height: 428px;
        padding: 30px 17px;
        overflow-y: scroll;
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;  /* Firefox */
    }

    #downloads::-webkit-scrollbar {
        display: none;
    }
    
    #dld-title {
        font-size: var(--fs-title-m);
        margin-left: 0;
    }
    
    .dld-item {
        width: 138px;
        min-width: 138px;
        text-align: center;
        margin: 20px 5px 0;
    }
    
    .dld-item-img {
        height: 194px;
        margin-bottom: 10px;
    }
    
    .dld-item-text {
        font-size: var(--fs-input-m);
        max-height: 131px;
        line-height: 18px;
    }
    
    /* Footer block */

    footer {
        padding-top: 30px;
        height: 294px;
        flex-wrap: wrap;
    }
    
    .follow {
        width: 40vw;
        height: 90px;
        min-width: auto;
    }
    
    .contact {
        width: 40vw;
        height: 90px;
        min-width: auto;
    }
    
    .partners {
        width: 80vw;
    }
    
    .foot-title {
        font-size: var(--fs-input-m);
        line-height: 18px;
        margin-bottom: 20px;
    }
    
    #facebook {
        width: 32px;
        height: 32px;
    }
    
    #mail {
        width: 16px;
        height: 16px;
        margin-right: 12px;
    }
    
    #phone {
        width: 16px;
        height: 16px;
        margin-right: 12px;
    }
    
    .cnt-string {
        min-width: auto;
    }
    
    .cnt-text {
        font-size: var(--fs-input-m);
        line-height: 30px;
    }
    
    .lib-logo {
        width: 68px;
        max-width: auto;
        min-width: auto;
    }
    
    .digit-logo {
        width: 88px;
        max-width: auto;
        min-width: auto;
    }
    
    .cult-logo {
        width: 78.85px;
        max-width: auto;
        min-width: auto;
    }

    /* Archive block */

    #archive-content {
        padding: 30px 17px;
    }
    
    #arch-title, #faq-title, #tech-title, #reader-title{
        font-size: var(--fs-title-m);
        margin-left: 0;
    }
    
    .arch-dash {
        width: 100%;
        margin: 20px 0 40px;
    }

    .arch-dash #view-select {
        display: block;
    }

    .arch-dash>#view-select .select {
        height: 30px;
        line-height: 30px;
        border: solid 1px var(--clr-text-bl);
        margin-bottom: 4px;
    }

    .items {
        width: calc(100% - 34px);
    }
    
    .quantifier {
        display: none;
    }
    
    .paginator {
        float: none;
        display: flex;
        justify-content: space-between;
        font-size: var(--fs-input-m);
        line-height: 30px;
    }

    a.page-numbers.nearCurrent  {
        display: none;
    }
    
    .page-numbers {
        margin: 0;
    }

    #arch-results {
        overflow-y: scroll;
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;  /* Firefox */
    }

    #arch-results::-webkit-scrollbar {
        display: none;
    }
    
    .article-item {
        border-bottom: 1px solid var(--clr-prm-orange);
        font-size: var(--fs-main-m);
        margin-top: 10px;
    }
    
    .article-line {
        display: flex;
        justify-content: start;
    }

    .art-name {
        min-width: 85px;
        margin-right: 10px;
    }
    
    .art-auth {
        min-width: 60px;
        margin-right: 10px;
    }
    
    .art-div {
        min-width: 70px;
        margin-right: 10px;
    }
    
    .art-year {
        min-width: 85px;
        justify-content: end;
        text-align: right;
        margin-right: 10px;
    }
    
    .art-pages {
        min-width: 50px;
        text-align: right;
        margin-right: 10px;
    }
    
    .art-recog {
        min-width: 60px;
        text-align: center;
    }

    .tick {
        top: 5px;
        margin-right: 5px;
    }

    .search-result {
        margin: 10px 8.54% 20px;
    }

    .spacer100 {
        height: 30px;
    }
    
    /* About block */

    #about, #faq, #tech, #reader {
        width: 100%;
        padding: 30px 17px 40px;
    }
    
    #about-info, #reader-info {
        display: block;
        margin: 30px 0 0;
        line-height: 18px;
        font-size: var(--fs-input-m);
    }
    
    .about-text, .about-abils {
        width: 100%;
    }

    .about-abils {
        margin-top: 20px;
    }
    
    .about-abils>p {
        margin-bottom: 20px;
    }
    
    /* FAQ block */

    #faq-info, #tech-info {
        margin: 20px 0 0;
    }
    
    .faq-item {
        line-height: 18px;
        font-size: var(--fs-input-m);
    }

    .faq-item-title {
        width: calc(100% - 26px);
        margin: 10px 0;
    }
    
    .marker.plus {
        display: inline-block;
        vertical-align: top;
        top: 10px;
        margin-right: 20px;
    }
    
    .marker.minus {
        display: inline-block;
        vertical-align: top;
        bottom: -18px;
        margin-right: 7px;
    }
    
    .faq-item-info.open {
        margin: 0 0 10px 36px;
        line-height: 18px;
        padding: 10px 0 10px 10px;
    }
    
    /* Reader block */

    #reader {
        padding: 30px 0 40px;
    }

    #reader-info {
        margin: 30px 0 0;
    }
    
    #reader-title, #post-info {
        margin: 0 17px;
    }
    
    #reader-info>.pdfview-single {
        width: 100%;
        height: 500px;
        margin-top: 20px;
    }
    
    #reader-info>#post-info {
        width: calc(100% - 34px);
    }

    /* Tech block */

    .spacer30, .spacer40 {
        height: 20px;
    }
    
    .tech {
        width: 100%;
    }
    
}

/*.page-template-default*/ .ui-datepicker-next {
    display: none;
}​

.ui-datepicker-title{
/*.ui-datepicker-title .unactive{*/
    margin: 0px;
    display: none !important;
    color: red;
}​

[data-handler="selectMonth"]
{
    display: none;
    color: red;
}
.ui-datepicker-calendar,
.ui-datepicker-month,
.ui-datepicker-next,
.ui-datepicker-prev,
.ui-datepicker-current,
.ui-datepicker-buttonpane,
#ui-datepicker-div{
    display: none;
}
